#dozi32 {
width: 100%;
height: auto;

border-width: thin medium thick thick;
border-color: RGB(225,226,82);
border-style: solid;
}

#xufe44 {
width: 100%;
height: auto;

}

#cyne14 {
width: 100%;
height: auto;

border-width: thick thick thin medium;
border-color: RGB(18,41,8);
border-style: none;
}

.xaby31 {
width: 100%;
height: auto;

border-width: thin thick medium medium;
border-color: RGB(62,61,227);
border-style: solid;
}

.woze83 {
width: 100%;
height: auto;

border-width: thick medium medium medium;
border-color: RGB(15,11,106);
border-style: double;
}

.mato58 {
width: 100%;
height: auto;

border-width: thick medium thick medium;
border-color: RGB(105,191,225);
border-style: double;
}

.feda48 {
width: 100%;
height: auto;

border-width: thick medium thin thin;
border-color: RGB(248,141,46);
border-style: dotted;
}

#jory75 {
font-family: serif;
font-size: 13;
font-style: italic;
text-align: justify;
border-width: medium thin thin thick;
border-color: RGB(98,39,75);
border-style: groove;
}

.fixi11 {
background-color: RGB(19,134,170);
border-width: thin thick thin thin;
border-color: RGB(253,11,14);
border-style: outset;
cursor: w-resize;
}

.wiju52 {
width: 100%;
height: auto;

}

